org.apache.ignite.internal.jdbc

## Class JdbcDriverPropertyInfo

- java.lang.Object
- - java.sql.DriverPropertyInfo
  - - org.apache.ignite.internal.jdbc.JdbcDriverPropertyInfo

    public class JdbcDriverPropertyInfo
    extends DriverPropertyInfo

Extension of `DriverPropertyInfo` that adds convenient constructors.

### Field Summary

### Fields inherited from class java.sql.DriverPropertyInfo

`choices, description, name, required, value`

### Constructor Summary

Constructors
Constructor and Description
`JdbcDriverPropertyInfo(String name, String val, String desc)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JdbcDriverPropertyInfo

    public JdbcDriverPropertyInfo(String name,
                          String val,
                          String desc)

Parameters:
  `name` - Name.
  `val` - Value.
  `desc` - Description.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.1.0
Release Date | : July 20 2017